Subject: Which tape back-up hardware is good

From: [email-masked] (Datawolf)
Date: Thu, 27 Apr 2000 01:12:42 -0700

I've been using Sony AIT drives.  They have 35 GB and 50 GB versions. 
(Not sure if that was native or compressed...)  They're SCSI drives, so
they'll work in any PCI machine with a decent SCSI card.

-BVG

Rick Rosinski wrote:
> 
> I am looking for a tape backup drive that can work well with linux and backup a
> 50 Gigabyte system.  I have read the ftape how-to, and I am disapointed;  it
> appears to support the lower-end (lesser tape drives), and it has issues with
> the floppy controller on some PCI boards.  I am looking for a higher end tape
> backup (preferrably Internal) that will work with any PCI system.
> 
> Thanks.
> 
> --
> Rick Rosinski
> http://rickrosinski.com
> [email-masked]
> 
> _______________________________________________
> Plug-discuss mailing list  -  [email-masked]
> http://lists.PLUG.phoenix.az.us/mailman/listinfo/plug-discuss